@charset "utf-8";
/* CSS Document */

body{
	text-align: center;
	font-family: Arial;
}

a{
	text-decoration: none;
	border: 0px none;
}
a:hover{
	color: #5FDA10;
}
a:visited{
	color: white;
}

img{
	border: 0px none;
}

#stranka{
	top: 25px;
	width: 1003px;
	font: 14px Arial;
	text-align: left;
	position: relative;
	margin: auto;
}

#logoHlavicka{
	top: 0px;
	left: 240px;
	width: 60px;
	height: 60px;	
	position: absolute;
}

#podadresou{
	top: 0px;
	left: 0px;
	height: 60px;
	width:237px;
	position: absolute;
	background-color: #606060;	
}

#adresa{
	top: 6px;
	right: 6px;
	font-size: 14px;
	text-align: right;
	position: absolute;
	color: #FFFFFF;	
}

#hlavickaMail{
	top: 0px;
	left: 803px;
	height: 60px;
	width: 200px;
	font-size: 14px;
	text-align: center;
	position: absolute;
	color: #FFFFFF;
	background-color: #606060;	
}
#hlavickaMail:hover{
	color: #5FDA10;
}

#menu1{
	font-size:14px;
	color: #FFFFFF;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 303px;
}
#menu1:hover{
	color: #5FDA10;
}

#menu2{
	font-size:14px;
	color: #FFFFFF;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 403px;
}
#menu2:hover{
	color:#5FDA10;
}

#menu3{
	font-size:14px;
	color: #5FDA10;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 503px;
}

#menu4{
	font-size:14px;
	color: #FFFFFF;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 603px;
}
#menu4:hover{
	color:#5FDA10;
}

#menu5{
	font-size:14px;
	color: #FFFFFF;
	background-color: #606060;
	top: 0px;
	height: 60px;
	width: 97px;
	position: absolute;
	text-align: center;
	left: 703px;
}
#menu5:hover{
	color:#5FDA10;
}

#podmapou{
	background-color: #606060;
	top: 889px;
	left: 0px;
	height: 300px;
	width: 300px;
	position: absolute;
}

#mapa{
	background-color: #606060;
	top:50px;
	left: 50px;
	height: 200px;
	width: 200px;
	text-align:center;
	position: absolute;	
}

#podnahodnymfotem{
	background-color: #606060;
	top: 889px;
	left: 303px;
	height: 300px;
	width: 700px;
	position: absolute;
}

#nahodnefoto{
	background-color: #606060;
	top:50px;
	left: 50px;
	height: 200px;
	width: 600px;
	position: absolute;
}

#cprght{
	position: absolute;
	top: 270px;
	left: 50px;
	height: 20px;
	width: 200px;
	text-align: left;
	color: white;
	font-size: 12px;
}

#techres{
	position: absolute;
	top: 270px;
	left: 50px;
	height: 20px;
	width: 600px;
	text-align: right;
	color: white;
	font-size: 12px;
}

#techres a{
	text-decoration: none;
}
#techres a:hover{
	text-decoration: underline;
}

#zoommap{
	position: absolute;
	top: 25px;
	left: 50px;
	height: 25px;
	width: 200px;
	text-align: center;
}

#levysloupec{
	top: 66px;
	left: 0px;
	width: 297px;
	position: absolute;
	color: #00006E;
	text-align: right;
}

#pravysloupec{
	top: 66px;
	left: 303px;
	width: 700px;
	position: absolute;
}

#ps1{
	top:0px;
	left: 0px;
	width: 700px;
	height:115px;
	position: absolute;
	background-color: #606060;
}
#ps2{
	top:117px;
	left: 0px;
	width: 700px;
	height:115px;
	position: absolute;
	background-color: #606060;
}
#ps3{
	top:234px;
	left: 0px;
	width: 700px;
	height:115px;
	position: absolute;
	background-color: #606060;
}
#ps4{
	top:351px;
	left: 0px;
	width: 700px;
	height:115px;
	position: absolute;
	background-color: #606060;
}
#ps5{
	top:468px;
	left: 0px;
	width: 700px;
	height:115px;
	position: absolute;
	background-color: #606060;
}
#ps6{
	top:585px;
	left: 0px;
	width: 700px;
	height:115px;
	position: absolute;
	background-color: #606060;
}
#ps7{
	top:702px;
	left: 0px;
	width: 700px;
	height:115px;
	position: absolute;
	background-color: #606060;
}

#ps1o1{
	top: 15px;
	left: 15px;
	width: 122px;
	height: 85px;
	position: absolute;
	background: url(../images/reference/main/01/01cb.jpg);
}
#ps1o1:hover {
	background: url(../images/reference/main/01/01.jpg);
}

#ps1o2{
	top: 15px;
	left: 152px;
	width: 122px;
	height: 85px;
	position:absolute;
	background: url(../images/reference/main/01/02cb.jpg);	
}
#ps1o2:hover {
	background: url(../images/reference/main/01/02.jpg);
}
#ps1o3{
	top: 15px;
	left: 289px;
	width: 122px;
	height: 85px;
	position:absolute;
	background: url(../images/reference/main/01/03cb.jpg);
}
#ps1o3:hover {
	background: url(../images/reference/main/01/03.jpg);
}

#ps2o1{
	top: 15px;
	left: 15px;
	width: 122px;
	height: 85px;
	position: absolute;
	background: url(../images/reference/main/02/01cb.jpg);
}
#ps2o1:hover {
	background: url(../images/reference/main/02/01.jpg);
}

#ps2o2{
	top: 15px;
	left: 152px;
	width: 122px;
	height: 85px;
	position:absolute;
	background: url(../images/reference/main/02/02cb.jpg);	
}
#ps2o2:hover {
	background: url(../images/reference/main/02/02.jpg);
}

#ps3o1{
	top: 15px;
	left: 15px;
	width: 122px;
	height: 85px;
	position: absolute;
	background: url(../images/reference/main/03/01cb.jpg);
}
#ps3o1:hover {
	background: url(../images/reference/main/03/01.jpg);
}

#ps3o2 {
	top: 15px;
	left: 152px;
	width: 122px;
	height: 85px;
	position: absolute;
	background: url(../images/reference/main/03/02cb.jpg);
}
#ps3o2:hover {
	background: url(../images/reference/main/03/02.jpg);
}

#ps4o1{
	top: 15px;
	left: 15px;
	width: 122px;
	height: 85px;
	position: absolute;
	background: url(../images/reference/main/04/01cb.jpg);
}
#ps4o1:hover {
	background: url(../images/reference/main/04/01.jpg);
}

#ps5o1{
	top: 15px;
	left: 15px;
	width: 122px;
	height: 85px;
	position: absolute;
	background: url(../images/reference/main/05/01cb.jpg);
}
#ps5o1:hover {
	background: url(../images/reference/main/05/01.jpg);
}

#ps6o1{
	top: 15px;
	left: 15px;
	width: 122px;
	height: 85px;
	position: absolute;
	background: url(../images/reference/main/06/01cb.jpg);
}
#ps6o1:hover {
	background: url(../images/reference/main/06/01.jpg);
}

#ps6o2{
	top: 15px;
	left: 152px;
	width: 122px;
	height: 85px;
	position:absolute;
	background: url(../images/reference/main/06/02cb.jpg);	
}
#ps6o2:hover {
	background: url(../images/reference/main/06/02.jpg);
}
#ps6o3{
	top: 15px;
	left: 289px;
	width: 122px;
	height: 85px;
	position:absolute;
	background: url(../images/reference/main/06/03cb.jpg);
}
#ps6o3:hover {
	background: url(../images/reference/main/06/03.jpg);
}

#ps7o1{
	top: 15px;
	left: 15px;
	width: 122px;
	height: 85px;
	position: absolute;
	background: url(../images/reference/main/07/01cb.jpg);
}
#ps7o1:hover {
	background: url(../images/reference/main/07/01.jpg);
}

#ps7o2{
	top: 15px;
	left: 152px;
	width: 122px;
	height: 85px;
	position:absolute;
	background: url(../images/reference/main/07/02cb.jpg);	
}
#ps7o2:hover {
	background: url(../images/reference/main/07/02.jpg);
}




#ls1{
	top:94px;
	left: 0px;
	width: 290px;
	height:20px;
	font-weight: bold;
	position: absolute;
}
#ls2{
	top:211px;
	left: 0px;
	width: 290px;
	height:20px;
	font-weight: bold;
	position: absolute;
}
#ls3{
	top:328px;
	left: 0px;
	width: 290px;
	height:20px;
	font-weight: bold;
	position: absolute;
}
#ls4{
	top:445px;
	left: 0px;
	width: 290px;
	height:20px;
	font-weight: bold;
	position: absolute;
}
#ls5{
	top:562px;
	left: 0px;
	width: 290px;
	height:20px;
	font-weight: bold;
	position: absolute;
}
#ls6{
	top:679px;
	left: 0px;
	width: 290px;
	height:20px;
	font-weight: bold;
	position: absolute;
}
#ls7{
	top:796px;
	left: 0px;
	width: 290px;
	height:20px;
	font-weight: bold;
	position: absolute;
}